/*
 Theme Name:   Le Souffle Des Forêts
 Description:  Thème pour Le Souffle Des Forêts
 Author:       SlyOss
 Author URI:   http://www.slyoss.one/
 Template:     hello-elementor
 Version:      0.0.1
 License:      Private
 Text Domain:  Le Souffle Des Forêts
*/
/* taille logo */
.elementor-89 .elementor-element.elementor-element-582a2094 img{
	height: 90px!important;
}

/* btn pour remonter */
.btn-top{
  color:var( --e-global-color-primary);
  font-size: 30px;
  font-weight: 300;
  text-shadow: 10px 10px 10px rgba(0, 0, 0, 0.73);
  background-color: transparent;
  position: fixed;
  bottom: 10%;
  right: 30px;
  width: 50px;
  height: 50px;
	transition: transform 0.5s ease;
}
.btn-top:hover{
  background-color: transparent;
  transform: scale(1.1);
}
/* ul li pour check box */
.lsdf-check ul{
	list-style : none;
	padding-left:0;
}
.lsdf-check ul li{
	position: relative;
	padding-left:2em;
}
.lsdf-check ul li::before{
	content:"";
	position: absolute;
	left:0;
	top:0;
	width:24px;
	height:24px;
	background-image: url('https://lesouffledesforets.com/wp-content/uploads/2026/02/check-green.png');
	background-size:contain;
	background-repeat:no-repeat;
}
/* largeur container pour avoir un fond */
.e-con > .e-con-inner .lsdf-w80 {
	width:80%;
	margin:0 0;
}
.e-con-inner{
		margin:0 0;
	max-width: 100%;
}
.e-loop-nothing-found-message__text{
	color:var(--e-global-color-text);
}
